O Chamado vai ser escalado


<div>Oi #{recipient.firstname},</div>
<br>
<div>Um chamado vai ser escalado em "#{ticket.escalation_at}"!</div>
<br>
<div>
  <a href="#{config.http_type}://#{config.fqdn}/#ticket/zoom/#{ticket.id}" target="zammad_app">#{t('Veja mais informações no Zammad')}</a>
</div>
